lapacke_dsteqr.c(3)

NAME
lapacke_dsteqr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsteqr (int matrix_layout, char compz, lapack_int n, double *d, double *e, double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_dsteqr (int matrix_layout, char compz, lapack_int n, double * d, double * e, double * z, lapack_int ldz)

Definition at line 36 of file lapacke_dsteqr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.